@charset "iso-8859-1";
/* Reset Values */
*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea,
p, blockquote, td, code { margin: 0; padding: 0; }
fieldset, img, abbr, acronym { border: 0; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
strong, th { font-weight: bold; }
ol, ul { margin-left: 1.5em; list-style-type: none; }
caption, th { text-align: left; }
button { line-height: normal; }

body { background-color: #fff; font: 11px Verdana, Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { color: #4289C9; font: bold 15px Verdana, Arial, sans-serif; margin: 10px 0; }
h2 { color: #000; font-size: 14px; }
h3, h4, h5, h6 { color: #000; font-size: 12px; }
sup { font-size: 75%; }
a { color: #0091FF; text-decoration: none; }
a:hover { text-decoration: underline; }
p { margin: 10px 0; }
abbr, acronym { text-decoration: none; border-bottom: 1px dotted #000; cursor: help; text-transform: uppercase; }
code { color: #1D76A4; }
pre { clear: both; float: left; margin: 0 0 1.5em 0; overflow: auto; width: 500px; }

.txtL { text-align: left !important; }
.txtC { text-align: center !important; }
.txtR { text-align: right !important; }
.floatLeft { float: left !important; }
.floatRight,
.alignRight { float: right !important; }
.width100 { width: 100%; }
.pageClear { width: 100%; clear: both; height: 0; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.clearLeft { clear: left !important; }
.hidden { float: left; height: 0; text-indent: -20000px; overflow: hidden; }
.hideDiv, .displayNone, .hide { display: none !important; }
.redText, .error { color: #F00; }
.message.error { color: #F00; }
.leftCol { width: 550px; }
.clear { clear: both; }
.odd { background-color: #EDEDED; }
.noBorder { border: none !important; }
.clearLeft { clear: left !important; }
.clearBoth { clear: both !important; }
.smallerText { color: #666; font-size: 10px; }
.greyText { color: #666; }
ul.discs { list-style-type: disc; }
ul.squares { list-style-type: square; }
.topSpacer { margin-top: 10px !important; }
.bottomSpacer { margin-bottom: 10px !important; }
.leftSpacer { margin-left: 10px !important; }
.rightSpacer { margin-right: 10px !important; }
.verticalSpacer { margin: 10px 0 !important; }
.greyButton { float: left; color: #000; font-size: 12px; padding: 5px; border-color: #CCC #999 #999 #CCC; border-width: 1px; border-style: solid; background: url(/cgi/en/img/grey-button-bg.gif) repeat-x 0 0; }
.greyButton:hover { text-decoration: none; background-image: url(/cgi/en/img/grey-button-bg-hover.gif); }
div.container { clear: left; float: left; width: 100%; }
p.topOfPageAnchor { visibility: hidden; line-height: 1px; margin-top: -1px; }
div.outerContainer, div.outerContainerHeader, div.tableFooterOptions { clear: both; float: left; text-align: left; width: 100%; }
.relativeContainer { position: relative; z-index: 10000; }
.relativeContainer.searchTextContainer { z-index: 9000; }

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay { background: #000; }
#colorbox {}
#cboxContent { border: 5px solid #999; margin-top: 35px; }
#cboxLoadedContent {background:#FFF; padding:1px;}
#cboxLoadingGraphic {background:url(images/loading.gif) center center no-repeat;}
#cboxLoadingOverlay {background:#FFF;}
#cboxTitle { position: absolute; top: -40px; left: 0; color: #FFF; font-size: 20px; font-weight: bold; }
#cboxCurrent { position: absolute; top: -22px; right: 205px; text-indent: -9999px; }
#cboxClose { width: 71px; height: 20px; position: absolute; right: 0; top: -35px; background: url(/cgi/en/img/close.png) no-repeat left top; }
.cboxSlideshow_on #cboxPrevious,
.cboxSlideshow_off #cboxPrevious { right: 66px; }
.cboxSlideshow_on #cboxSlideshow { background-position: -75px -25px; right: 44px; }
.cboxSlideshow_on #cboxSlideshow.hover { background-position: -100px -25px; }
.cboxSlideshow_off #cboxSlideshow { background-position: -100px 0px; right: 44px; }
.cboxSlideshow_off #cboxSlideshow.hover { background-position: -75px -25px; }

#redirectedFromTF { width: 690px; padding: 20px; font-size: 14px; }
#redirectedFromTF li { margin-left: 10px; list-style-type: square; }

.wrapper,
#mainContainer { width: 990px; margin: 0 auto; }
#wrapper,
#pageContent { width: 983px; float: left; clear: both; margin: 170px auto 0 auto; }
#header { position: absolute; top: 0; margin: 10px auto 0 auto; clear: both; width: 985px; }
#header .logo { float: left; }
#header .search { float: right; margin-top: -8px; }
#header .searchType { margin: 0 0 5px 0; }
#header .searchType a { font: 12px Arial, Helvetica, sans-serif; color: #989797; }
#header .searchType a.selected { text-decoration: none; color: #0082ae; }
#header .searchButton { font-size: 12px; color: #838383; }
#header .searchField input { float: left; height: 32px; width: 266px; font-size: 16px; padding: 0 5px; border: 0; border-radius: 5px 0 0 5px; box-shadow: inset 1px 1px 3px 1px #c9cacd; }
#header .dropDownArrow { margin: 0 5px 0 0; float: left; }
#header .contactSection { float: right; margin-top: 9px; background: url(/cgi/en/img/phone-icon.gif) no-repeat left center; padding-left: 20px;}
#header .contactSection #contactDropDown a { font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #000; }
#header .contactSection #contactDropDown #currentPhoneNo { background: url(/cgi/en/img/blue-arrow-down.png) no-repeat right center; width: 160px; display: block; }
#header .contactSection #contactDropDownOptions a { font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; padding: 8px 10px; white-space: nowrap; display: block;  }
#header .contactSection #contactDropDownOptions { position: absolute; background: #fff; border: 1px solid #e4e4e4; border-radius: 4px; box-shadow: inset 0px -10px 13px 0px #f5f5f5; }
#header .contactSection #contactDropDownOptions a.phoneNumber { color: #000; }
#header .contactSection #contactDropDown { margin-right: 36px; padding: 5px 0 0 10px; width: 182px; height: 27px; background: #fff; border: 1px solid #e4e4e4; border-radius: 4px; box-shadow: inset 0px -10px 13px 0px #f5f5f5; }
#header .tagLine { float: left; clear: left; margin: 10px 0; }
#header .tagLine p.first { color: #000; margin: 0 0 2px; font: bold 13px Arial, Helvetica, sans-serif; }
#header .tagLine p.second { color: #989797; margin: 0; font: normal 13px Arial, Helvetica, sans-serif; }
#header .socialMediaIcons { float: right;  margin-top: 9px; }
#header .socialMediaIcons a { float: left; margin-right: 5px; }
#mainMenu { float: left; margin: 6px 0 0; clear: both; height: 35px; background-color: #bfc0c2; width: 100%; border-radius: 3px; box-shadow: inset 0px -20px 27px -6px #34353a, 0px 0px 8px 5px #E0E0E0; }
#mainMenu ul { list-style: none;  } 
#mainMenu li { float: left; font: bold 14px Arial, Helvetica, sans-serif; color: #FFF; } 
#mainMenu a { color: #FFF; outline: 0; display: block; }
#mainMenu .navigationTabs { float: left; margin-left: 10px; }
#mainMenu .navigationTabs li { margin: 0 5px 0 0; }
#mainMenu .navigationTabs a { height: 35px; color: #FFF; text-decoration: none; line-height: 35px; padding: 0 25px; }
#mainMenu .userLinks { float: right; margin-right: 10px; }
#mainMenu .userLinks li { margin-left: 5px; }
#mainMenu .userLinks a { line-height: 35px; padding: 0 25px;}
#mainMenu .userLinks .requestTrial { margin: 5px 0 2px; padding: 4px 7px 4px; background: url(/cgi/en/img/request-a-trial-button.png) no-repeat left top; line-height: normal; text-decoration: none; width: 141px; text-align: center; }
#mainMenu .userLinks .requestTrial:hover {box-shadow: none; text-decoration: underline;}
#mainMenu a:hover,
#mainMenu a.current { background-color: #77787b; box-shadow: inset 0px 26px 20px -5px #34353a; color: #FFF; text-decoration: none; }
#footer { float: left; clear: both; color: #0185BC; height: 25px; margin: 10px auto 0; font: 12px Arial, Helvetica, sans-serif; width: 983px; border-top: 1px solid #dedede; }
#footer .footerLinks { float: left; }
#footer p a { text-decoration: none; }
#footer p a.home { padding-left: 10px; }
#footer p span { color: #232627; margin-right: 10px; float: left; }
.mdfLogo { float: right; }

#wrapper #subHeader { height: 28px; margin: 10px 0; padding-top: 7px; background: transparent url(/cgi/en/img/subHeaderBckgTop.gif) no-repeat scroll 0 0; }
#wrapper #subHeader h1 { float: left; margin: 0; font-weight: normal; color: #000; font-size: 11px; width: 600px; }
#wrapper #subHeader p { float: left; margin: 0; padding: 0 0 0 10px; }
#wrapper #subHeader p a { text-decoration: none; }
#wrapper #subHeaderBottom { clear: both; width: 980px; background: #FFF url(/cgi/en/img/subHeaderBckg.gif) no-repeat scroll 0 0; }

.recentSearchContainer { background-color: #E7E7E7; border: 1px solid #7F9DB9; top: -2px; position: absolute; padding: 0 10px 10px; }
.recentSearchContainer .recentSearchInnerContainer { background-color: #FFF; padding: 0px 10px 20px 10px;  }
.recentSearchContainer a { font-weight: bold; color: #999; }
.recentSearchContainer table tr a.hideResults { color: #999; float: right !important; text-decoration: none; }
.recentSearchContainer table tr a.hideResults:hover { color: #999; }
.recentSearchContainer table a.hideResults img { margin-right: 2px; }
#header .recentSearchContainer .recentSearchTable { width: 325px; clear: both; }
.recentSearchContainer .recentSearchTable { width: 360px; clear: both; }
.recentSearchContainer .recentSearchTable th { padding: 6px 0; color: #999; font-weight: bold; }
.recentSearchContainer .recentSearchTable td { padding: 3px 0; }
.recentSearchContainer .recentSearchTable a { color: #2165CC; }
.recentSearchContainer .recentSearchTable a:hover { text-decoration: none; color: #F60; }
.recentSearchContainer .noRecentSearchesTable { width: 360px; }
.recentSearchContainer .noRecentSearchesTable td { padding: 6px 0; color: #999; font-weight: bold; }
.recentSearchContainer .noSearchesMsg { width: 360px; background-color: #E7E7E7; clear: both; padding: 10px; }
.recentSearchContainer .bottomLabel { margin-top: 10px; width: 100%; }
#searchText { background-color: #E7E7E7; border: 1px solid #7F9DB9; top: -2px; position: absolute; padding: 0 10px 10px; display: none; }
#searchText .searchProductsText, #searchText .searchServiceText { display: none; }

.shadedTab { outline: none; position: relative; top: 1px; font-size: 12px; font-weight: bold; color: #999; text-align: center; float: left; padding: 0 0 0 2px; height: 31px; background: url(/cgi/en/img/grey-shaded-tab.png) no-repeat left top; }
.shadedTab span { display: block; padding: 8px 16px 9px 15px; background: url(/cgi/en/img/grey-shaded-tab.png) no-repeat right top; }
.shadedTab:hover,
.shadedTab.shadedTabSelected { text-decoration: none; color: #333; background: url(/cgi/en/img/grey-shaded-tab-selected.png) no-repeat left top; }
.shadedTab:hover span,
.shadedTab.shadedTabSelected span { background: url(/cgi/en/img/grey-shaded-tab-selected.png) no-repeat right top; }
.shadedTab.shadedTabLast span { background-image: url(/cgi/en/img/grey-shaded-tab-with-border-right.png); }
.shadedTab.shadedTabLast.shadedTabSelected span,
.shadedTab.shadedTabLast:hover span { background-image: url(/cgi/en/img/grey-shaded-tab-selected-with-border-right.png); }
.whiteTabTop { z-index: 10; position: relative; top: 1px; float: left; background: #FFF url(/cgi/en/img/grey-pixel.gif) repeat-x left top; }
.whiteTabLeft { float: left; background: transparent url(/cgi/en/img/grey-pixel.gif) repeat-y left top; }
.whiteTabRight { float: left; background: transparent url(/cgi/en/img/grey-pixel.gif) repeat-y right top; }
.whiteTabTopLeft { float: left; background: transparent url(/cgi/en/img/white-tab-left-corner.gif) no-repeat left top; }
.whiteTabTopRight { float: left; background: transparent url(/cgi/en/img/white-tab-right-corner.gif) no-repeat right top; }
.whiteTabTop h3, .whiteTabTop h4 { margin: 0; padding: 10px; }
.whiteBoxContent { border: 1px solid #E4E4E4; clear: both; }
.grayTabTop { z-index: 10; position: relative; top: 1px; float: left; background: #F5F5F5 url(/cgi/en/img/grey-pixel.gif) repeat-x left top; }
.grayTabLeft { float: left; background: transparent url(/cgi/en/img/grey-pixel.gif) repeat-y left top; }
.grayTabRight { float: left; background: transparent url(/cgi/en/img/grey-pixel.gif) repeat-y right top; }
.grayTabTopLeft { float: left; background: transparent url(/cgi/en/img/grey-tab-left-corner.gif) no-repeat left top; }
.grayTabTopRight { float: left; background: transparent url(/cgi/en/img/grey-tab-right-corner.gif) no-repeat right top; }
.grayTabTop h3, .whiteTabTop h4 { margin: 0; padding: 10px; }
.grayBoxContent { border: 1px solid #E4E4E4; clear: both; }

.greyShadedPanel { border: 1px solid #CCC; -moz-border-radius: 2px; -webkit-border-radius: 2px; background: #ECEEEE url(/cgi/en/img/grey-shaded-box-bg1.png) repeat-x left top; }

#wrapper div.paleGrayBox { float: left; }
#wrapper div.paleGrayBoxTopLeft { float: left; width: 100%; background: #EDEDED url(/cgi/en/img/pale-gray-top-left.gif) no-repeat left top; }
#wrapper div.paleGrayBoxTopRight { float: left; width: 100%; background: transparent url(/cgi/en/img/pale-gray-top-right.gif) no-repeat right top; }
#wrapper div.paleGrayBoxBottomLeft { float: left; width: 100%; background: transparent url(/cgi/en/img/pale-gray-bottom-left.gif) no-repeat left bottom; }
#wrapper div.paleGrayBoxBottomRight { float: left; width: 100%; background: transparent url(/cgi/en/img/pale-gray-bottom-right.gif) no-repeat right bottom; }
#wrapper div.paleGrayBoxContent { float: left; padding: 0 10px 10px; }
#wrapper div.paleGrayBoxContent h3,
#wrapper div.paleGrayBoxContent h5 { color: #4289C9; font-size: 14px; }
#wrapper div.paleGrayBoxContent p { color: #7A7A7A; font-weight: bold; }

#wrapper .pageMessage { margin: 10px auto; width: 600px; text-align: center; }
#wrapper .pageMessage p { float: left; margin: 0 0 10px 0; padding: 5px 15px; background: #FFC; border: 1px dotted #FC6; font-size: 110%; line-height: 16px; text-align: left; }
#wrapper .pageMessage p img { float: left; margin-right: 10px; }
#wrapper .pageMessage p span { float: left; width: 515px; }
#wrapper .pageMessage div { text-align: left; }
#wrapper .pageMessage span { text-align: left; float: left; width: 100%; }
#wrapper .pageMessage h2 { text-align: left; margin-top: 26px; color: #B61; font-size: 12px; text-transform: uppercase; }
#wrapper .pageMessage ul { list-style-type: disc; }
#wrapper .pageMessage ul li { margin: 5px 0; text-align: left; }

#pageContent .successMessage { background-color: #FFC; border: 1px dotted #FC6; margin: 20px 0 10px; padding: 10px 15px; width: 982px; font-size: 12px; float: left; }
#pageContent .successMessage img { float: left; }
#pageContent .successMessage .message { padding: 0 0 0 15px; float: left; width: 900px; }

#pageContent.errorPage { margin: 170px auto 0; width: 955px; float: none; }
#pageContent.errorPage .errorMessage { background-color: #FFC; border: 1px dotted #FC6; margin: 20px 0 10px; padding: 10px 15px; width: 952px; font-size: 12px; float: left; }
#pageContent.errorPage .errorMessage img { float: left; }
#pageContent.errorPage .errorMessage .message { padding: 0 0 0 15px; float: left; width: 870px; }
#pageContent.errorPage .errorMoreInfo { clear: both; width: 800px; }
#pageContent.errorPage .errorMoreInfo .leftSection { float: left; width: 377px; background: #EBF2F9; border: 1px solid #B1C0CC; margin: 10px 10px 10px 0; padding: 10px; }
#pageContent.errorPage .errorMoreInfo .leftSection ul { list-style-type: disc; padding-left: 15px; }
#pageContent.errorPage .errorMoreInfo .leftSection ul li { margin: 5px 0; }
#pageContent.errorPage .errorMoreInfo .rightSection { float: left; width: 300px; }
.moreInfo { float: left; margin: 10px 0 10px 10px; width: 300px; }
.moreInfo .title { font-size: 15px; font-weight: bold; margin: 0; }
.moreInfo .contactInfo { width: 250px; float: left; margin: 10px 5px; }
.moreInfo .contactInfo div { clear: both; float: left; margin: 5px 0; padding: 0 0 0 35px; }
.moreInfo .contactInfo .email { margin-top: 0; background: url(/cgi/en/img/mailemail.gif) no-repeat 0 0; }
.moreInfo .contactInfo .phone { background: url(/cgi/en/img/mailphone.gif) no-repeat 0 0; }

div.errorMessages { float: left; margin: 10px 0; width: 99%; }
label.error { color: #F00; font-weight: bold; }

.banner_SmallSkyscraper { height: 240px; width: 120px; }

#pageHeaderCallUs { background-color: #F9FAFC; color: #718590; height: 50px; float: right; padding-left: 5px; text-align: left; width: 210px; }
#pageHeaderCallUs p { color: #333; margin-top: 12px; line-height: 120%; }

.brightOrangeButton { white-space: nowrap; padding: 0 0 0 6px; font-size: 14px; font-weight: bold; float: left; height: 41px; color: #FFF; background: url(/cgi/en/img/bright-orange-button-left.png) no-repeat left top; background-position-x: 1px; }
.brightOrangeButton span { cursor: pointer; float: left; padding: 13px 21px 10px 15px; height: 41px; background: url(/cgi/en/img/bright-orange-button-right.png) no-repeat right top; }
.brightOrangeButton .arrowIcon { padding: 13px 46px 10px 15px; background: url(/cgi/en/img/bright-orange-button-right-arrow-icon.png) no-repeat right top; }
.glossyWhiteButton { padding: 13px 19px; display: block; font-size: 14px; font-weight: bold; width: 202px; background: url(/cgi/en/img/white-btn-play-icon.png) no-repeat center left; }
.glossyWhiteButton:hover { text-decoration: none; color: #F60; }
.balloonIcon { float: left; width: 30px; height: 30px; font-weight: bold; font-size: 12px; }
.balloonIcon span { float: left; margin: 7px 0 0 9px; }
.blueBalloon { color: #FFF; background: transparent url(/cgi/en/img/blue-balloon.png) no-repeat left top; }
.greyBalloon { color: #000; background: transparent url(/cgi/en/img/grey-balloon.png) no-repeat left top; }

.mdf-qtip{background-color:white;border-color: rgb(82,143,189);border-radius:5px;border-width: 5px;color:black;}